package com.sheep.gamegroup.model.entity;

import org.xutils.db.annotation.Column;
import org.xutils.db.annotation.Table;

/**
 * Created by realicing on 2018/7/11.
 * realicing@sina.com
 */
@Table(name = "search_game_record")
public class SearchGameRecord {
    @Column(name = "input", isId = true)
    private String input;
    @Column(name = "time")
    private long time;
    @Column(name = "type")//1:小米游戏的数据
    private int type;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }


    @Override
    public String toString() {
        return input;
    }
}
